AUTOMAKE_OPTIONS = foreign no-dependencies

AM_CFLAGS = -DPACKAGE_DATA_DIR=\"$(pkgdatadir)\"

bin_PROGRAMS = goban

goban_SOURCES = abut.c abut_help.c abut_msg.c arena.c board.c box.c but.c canvas.c cgbuts.c cgoban.c checkbox.c client.c client_main.c client_setup.c clp.c clp-x.c cm2pm.c conn.c control.c crwin.c ctext.c data.c drawStone.c editBoard.c editInfo.c editTool.c engine.c fsel.c game.c gameSetup.c goban.c goBoard.c goGame.c goHash.c goPic.c goScore.c goTime.c help.c i_finder.c i_general.c i_snd.c i_win.c list.c local.c login.c look.c lsetup.c main.c match.c menu.c menu_snd.c msg.c net.c plain.c plasma.c play.c player.c radio.c rcur.c rnd.c screensaver.c server.c setup.c sgf.c sgfIn.c sgfMap.c sgfOut.c sgfPlay.c slide.c snd.c str.c swin.c tbin.c tblock.c term.c text.c textin.c timer.c wms.c write.c



goban_CFLAGS = @X_CFLAGS@ $(AM_CFLAGS)
goban_LDADD = @X_LIBS@ -lX11 @X_EXTRA_LIBS@ -lm
